<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC
        "-//Hibernate/Hibernate Mapping DTD//EN"
        "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">

<hibernate-mapping>
    <class name="vn.yotel.yoker.domain.CashinNotify" table="cashin_notify">
        <meta attribute="class-description">
            Lớp này chứa chi tiết về MomoCallback.
        </meta>
        <id name="uuid" type="string" column="uuid"></id>

        <property name="gateType" column="gate_type" type="string"/>
        <property name="ip" column="ip" type="string"/>
        <property name="receiveTime" column="receive_time" type="timestamp"/>
        <property name="comment" column="comment" type="string"/>
        <property name="error" column="error" type="string"/>
        <property name="data" column="data" type="string"/>

    </class>
</hibernate-mapping>